{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Gabriel Website - Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<div class="content-wrapper">
    <div class="section-header"><div><b>{{ matkul.nama }}</b></div></div>
    <div class="section-wrapper">
        <div class="one-line"><b>Semester / Tahun</b></div>
        <div class="one-line">{{ matkul.semester_tahun }}</div>

        <br>

        <div class="one-line"><b>Dosen</b></div>
        <div class="one-line">{{ matkul.dosen }}</div>

        <br>

        <div class="one-line"><b>SKS</b></div>
        <div class="one-line">{{ matkul.sks }}</div>

        <br>

        <div class="one-line"><b>Ruang Kelas</b></div>
        <div class="one-line">{{ matkul.ruang_kelas }}</div>
        
        <br>

        <div class="one-line"><b>Deskripsi</b></div>
        <div class="one-line">{{ matkul.deskripsi }}</div>

        <br>

        <div class="one-line"><a class="back-button" href="{% url 'main:matkul' %}">Back</a></div>
    </div>
</div>
{% endblock content %}